Debian Bug report logs - #673225
ITA: par2cmdline -- Parity Archive Volume Set, for checking and repair of files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Thu, 17 May 2012 05:57:02 UTC

Owned by: linux@jcf.pm

Severity: normal

Fixed in version par2cmdline/0.6.5-1

Done: JCF Ploemen (jcfp) <linux@jcf.pm>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#673225; Package wnpp. (Thu, 17 May 2012 05:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 17 May 2012 05:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: RFH: par2cmdline -- Parity Archive Volume Set, for checking and repair of files
Date: Thu, 17 May 2012 05:55:14 +0000
Package: wnpp
Severity: wishlist

I'm requesting help for this package.  The kind of help is this :

I'm looking for a co-maintainer who takes care of everything related to
upstream.  That includes going through upstream related bugs in the BTS,
deciding which patches are good to include, communication with the upstream
developers, ... etc.

If someone is interested in simply taking over the package maintenance, that
would be OK for me as well.




Severity set to 'normal' from 'wishlist' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 08 Jun 2012 18:03:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#673225; Package wnpp. (Fri, 08 Jun 2012 22:39:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to marcel partap <mpartap@gmx.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 08 Jun 2012 22:39:21 GMT) Full text and rfc822 format available.

Message #12 received at 673225@bugs.debian.org (full text, mbox):

From: marcel partap <mpartap@gmx.net>
To: 673225@bugs.debian.org
Subject: Yes we can C:
Date: Sat, 09 Jun 2012 00:38:31 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256


Hi Bart,
just to leave a note, i would happily like to co-maintain this
package, especially as i forked it on github last year and started
merging all the distro-specific patches... in between, Ike Devolder
gave me a helping hand so having merged his pull requests and reviewed
all patches again, i think this is in a good state. Now bed^^
#regards!marcel..


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBCAAGBQJP0n7dAAoJEGXGsEqKOfva2SsQAL2F7pg58mZoVtK18WrEYUfZ
Z0du9k4ypLtfzEE1spaw02NqN+oG+uEQvjRwsWbzXWqbyzWlEWcziGxl6SJNL6av
VfRVjJFysbg1gJh4PHaOFJqiQryGYlEuFPmDJWtos3UVn76AYR5AL3Oa/rP/h9Ud
5TKFduVYXG0F7qRrK82HzSB+/e3NzYc3JNOq0XoqkP/cYkrJVts1sxBwQkEfOKfW
jMbqb2p4Bogwwg6u88lpkemX51szaRKl8VdsfaMWCSuRrGLQF2JJoJCwKrsxrkSF
aBaKU77Om+mQgURWoHW7lbBlntJGheUlJK9AdSfp84O3zSmiizv3ITSfWRSg+pbv
O4zjaN07AXxblfN36sLfnMaCll1zPTDoUjQG9w5mqGny/1x6YOPnWbLiisLMsxv3
PLdqL9VeyXggWZYkGnH8MNlhjrcFn+Wg5MfQQbO/4B9lUQNdnsWAPExwCpaBtiUc
zrgoMy+3usn5LE5VeJC6Zx1zK+CVxTd64BZX/bUmeEEyERBtA09RYMAjIoKTf86/
J2Wdr+KYoyrLjHIfu8OfHtqVODYUvY2Pp41hPuZOT+cWJMJwRhi8F/bR/CyIjzxk
dZhFovrBnpGxNWhWwwefKlp77ytFe/iXZQ+VrsWHg5xMLcD04/bdPgCZzGjD+Odd
InvK+IjX8cihaMXMmLLh
=811v
-----END PGP SIGNATURE-----




Information stored :
Bug#673225; Package wnpp. (Sat, 08 Sep 2012 12:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and filed, but not forwarded. (Sat, 08 Sep 2012 12:09:05 GMT) Full text and rfc822 format available.

Message #17 received at 673225-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: marcel partap <mpartap@gmx.net>
Cc: 673225-quiet@bugs.debian.org
Subject: RFH: par2cmdline
Date: Sat, 8 Sep 2012 12:07:16 +0000
Hi Marcel,

You wrote on bug 673225:
> i would happily like to co-maintain this package

Have you gone through the upstream related bugs in the BTS ?
http://bugs.debian.org/cgi-bin/pkgreport.cgi?src=par2cmdline

Regards,

Bart Martens



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#673225; Package wnpp. (Fri, 08 Mar 2013 20:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 08 Mar 2013 20:09:06 GMT) Full text and rfc822 format available.

Message #22 received at 673225@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: 673225@bugs.debian.org
Subject: O: par2cmdline -- Parity Archive Volume Set, for checking and repair of files
Date: Fri, 8 Mar 2013 20:04:48 +0000
retitle 673225 O: par2cmdline -- Parity Archive Volume Set, for checking and repair of files
stop

I hereby orphan this package.




Changed Bug title to 'O: par2cmdline -- Parity Archive Volume Set, for checking and repair of files' from 'RFH: par2cmdline -- Parity Archive Volume Set, for checking and repair of files' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 08 Mar 2013 20:09:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#673225; Package wnpp. (Thu, 05 Dec 2013 19:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rob Browning <rlb@defaultvalue.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 05 Dec 2013 19:39:04 GMT) Full text and rfc822 format available.

Message #29 received at 673225@bugs.debian.org (full text, mbox):

From: Rob Browning <rlb@defaultvalue.org>
To: Bart Martens <bartm@debian.org>
Subject: par2cmdline: new upstream?
Date: Thu, 05 Dec 2013 11:05:13 -0600
So someone posted to the bup list that par2 had broken backward
compatibility (in 0.6) for bup, and they pointed here:

  https://github.com/BlackIkeEagle/par2cmdline

I think we may have worked out the compatibility issue with the author,
but then I wondered how that repository relates to
http://parchive.sourceforge.net/.

I've asked the github author, but thought I'd see if you knew the
situation too.

Thanks
-- 
Rob Browning
rlb @defaultvalue.org and @debian.org
GPG as of 2011-07-10 E6A9 DA3C C9FD 1FF8 C676 D2C4 C0F0 39E9 ED1B 597A
GPG as of 2002-11-03 14DD 432F AE39 534D B592 F9A0 25C8 D377 8C7E 73A4



Owner recorded as linux@jcf.pm. Request was from JCF Ploemen <linux@jcf.pm> to control@bugs.debian.org. (Thu, 13 Feb 2014 23:24:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: par2cmdline -- Parity Archive Volume Set, for checking and repair of files' from 'O: par2cmdline -- Parity Archive Volume Set, for checking and repair of files' Request was from JCF Ploemen <linux@jcf.pm> to control@bugs.debian.org. (Thu, 13 Feb 2014 23:24:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, linux@jcf.pm:
Bug#673225; Package wnpp. (Mon, 17 Feb 2014 12:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marcel Partap <mpartap@gmx.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, linux@jcf.pm. (Mon, 17 Feb 2014 12:15:04 GMT) Full text and rfc822 format available.

Message #38 received at 673225@bugs.debian.org (full text, mbox):

From: Marcel Partap <mpartap@gmx.net>
To: 673225@bugs.debian.org
Subject: doh!
Date: Mon, 17 Feb 2014 13:12:06 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Sorry, missed this entirely..
just to recap: back in 2011 I took the stale par2 code from
http://parchive.sourceforge.net/, merged the patches various distros
had shipped with, and put it all on github. BlackIkeEagle contributed
several more improvements (including unicode-compatibility and
directory tree recursion), and I encouraged him to become the new
maintainer. So https://github.com/BlackIkeEagle/par2cmdline should in
fact be considered the new "upstream" of par2cmdline.
#BestRegards.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1
Comment: Using GnuPG with Icedove - http://www.enigmail.net/

iQIcBAEBCAAGBQJTAfyUAAoJEGXGsEqKOfvab3MP/R4acauPZGKLsiszaHHBHgE0
boWujsliJawzRCKrq7pOaHvV84oeGODKd91gat0jwKkft4d2OFDt2FmVBrigwKvv
xR+kOdvlBxL6KaksswkBwedyqc58Z81RNGcHeplGBdc71D+UFsi3GNoUYnKAJlsr
lhTodtAxc/5DEOJ4F3ncsjDL2wZzB/eDDRaWaGOLpuvcXJC5hBvAhY+cLQPKc3Fx
zVFNevnivoNijcG8OISEsxXrUMA0mr6oVEMqGEm2gEkqSNLUrkjSGcJca6KYT8fM
4s+D5W6jEH2Ge7m7iYVu7xG9/o7o3VJIjgGcti9G94LOjA9+1S1NACClc5xGFqe4
+ycxnviWQhstsM99iMMf/75GoapdyOj6E6CtUoKs1smhvrFLoz69FqZ+p6SE+1uT
fOsBvSEgkTBmWfxPUNsJwTyXhFEkUsGN1KBUMWB3fGMfgKCCFpkhT39IRCzZ4i8b
fE+1Z2hHi7AClDZOobYzJWKYEVtWc2GePXOT4dd9WVQWuvAan3K6P/zXD0qLYMPr
lIcrpPrIShKGcMbq0zDPqe9BOL3EeZFzocOSQVgwpgzYHTrDT7D1/kXW1FLbQSlI
WC8SWvhsUR9JqP5qYp65Q6BHlu8zH7vJDQ5jCWbypWI4gk9bV6yN2EjVaqE3vyIr
G9joh0NurbiGDV4wtZBJ
=n4I7
-----END PGP SIGNATURE-----



Added blocking bug(s) of 673225: 740442 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 01 Mar 2014 16:33:28 GMT) Full text and rfc822 format available.

Reply sent to JCF Ploemen (jcfp) <linux@jcf.pm>:
You have taken responsibility. (Sat, 12 Apr 2014 10:09:18 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Sat, 12 Apr 2014 10:09:18 GMT) Full text and rfc822 format available.

Message #45 received at 673225-close@bugs.debian.org (full text, mbox):

From: JCF Ploemen (jcfp) <linux@jcf.pm>
To: 673225-close@bugs.debian.org
Subject: Bug#673225: fixed in par2cmdline 0.6.5-1
Date: Sat, 12 Apr 2014 10:05:23 +0000
Source: par2cmdline
Source-Version: 0.6.5-1

We believe that the bug you reported is fixed in the latest version of
par2cmdline, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 673225@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
JCF Ploemen (jcfp) <linux@jcf.pm> (supplier of updated par2cmdline package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 07 Mar 2014 15:24:21 +0100
Source: par2cmdline
Binary: par2
Architecture: source amd64
Version: 0.6.5-1
Distribution: unstable
Urgency: low
Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
Changed-By: JCF Ploemen (jcfp) <linux@jcf.pm>
Description: 
 par2       - PAR 2.0 compatible file verification and repair tool
Closes: 655334 673225 724427
Changes: 
 par2cmdline (0.6.5-1) unstable; urgency=low
 .
   * New upstream release:
     + Switch sources to Github-based fork; the original project
       (on Sourceforge) has been inactive for almost a decade.
     + Remove all patches: included upstream.
     + Fixes selection of inefficient block size (Closes: #655334).
   * New maintainer (Closes: #673225).
   * Switch to 3.0 (quilt) source format.
   * Set priority to optional.
   * Bump standards-version to 3.9.5 (from 3.8.3).
   * Switch debian/rules to dh sequencer with autoreconf.
   * Update build-deps:
     + Add dh-autoreconf.
     + Remove cdbs, autotools-dev, automake1.9 (Closes: #724427).
     + Set debhelper version and compat level to 9.
   * Docs:
     + Replace PORTING and ROADMAP files with README.
     + Install upstream changelog.
   * Man page:
     + Fix numerous instances of hyphens used as minus signs.
     + Install links to a single manpage instead of keeping around
       multiple copies in the packaging.
   * Refresh copyright:
     + List new upstream developers.
     + Add myself as a copyright holder for the packaging.
     + Switch to machine-readable format.
   * Add Vcs-* fields.
Checksums-Sha1: 
 c0bf184380deb965c579767c13b794d1cf4852d5 1870 par2cmdline_0.6.5-1.dsc
 eea4428711b52a6a729f6e2f82b518aca92cd47e 1142005 par2cmdline_0.6.5.orig.tar.gz
 40e679ef836576ba836800cfe64de7ff16aae266 6536 par2cmdline_0.6.5-1.debian.tar.xz
 8c9494fedcb821fa9e4ac402c1060991914d93a8 93168 par2_0.6.5-1_amd64.deb
Checksums-Sha256: 
 335426966e88ee5035f985736b0b1d87b53a87aa8d6bcd8ba261f6a55cc3a8b8 1870 par2cmdline_0.6.5-1.dsc
 727d668fa932dda6a013248dc8b73e6c8805ccfa45fed6bf8d99b718bbaf44a1 1142005 par2cmdline_0.6.5.orig.tar.gz
 14f5a1ebd36619bb64c26392b28885d2ad2857e794c3ff0cfcd9beb76d349dfa 6536 par2cmdline_0.6.5-1.debian.tar.xz
 0b56a045903180de4200dad20bb0ef8e5c14c894e4cd69d199face7764bfdbc4 93168 par2_0.6.5-1_amd64.deb
Files: 
 1c01ba21c8c3e1da8888114c54b18f08 1870 utils optional par2cmdline_0.6.5-1.dsc
 31fe6f6daea6644c2a5c0a50ff403c10 1142005 utils optional par2cmdline_0.6.5.orig.tar.gz
 deed477dfd3809fced8dd3e849f07439 6536 utils optional par2cmdline_0.6.5-1.debian.tar.xz
 4ecd0eaa93b3a703b7c47f7320ca8ce9 93168 utils optional par2_0.6.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTSQxvAAoJEI7tzBuqHzL/saoQAKWO9e2CNOi2Ucv4emm3VL4M
gcGvGMD27GRHcQm2e7dujfUO15Q//BwI8rqOJVPV99EKmwPupWnzoSWsDyNQMgIT
LyduoSz5rCo2uSVYsB8EXYkqSoH01XVrxEg4Aco+jxRAwuDA653xdT+MroTCuugw
xp3WHEv8e0OMqQEfZsPvDpbW6kDTrhBvHY4BklTBrJcRTvmLJhGZISBqkDdzK9De
RJ1D5sVkdyMRvqURZ9ON0lF26MOLaxM/+ScqpgOBwejFqo9+CQbUyEODms3I0JO3
SbSKbKS5K+B2Kw9cniqbVfgA2nq063g8AnTY3x9nrWfMxKIwzpCvN8GUWm0eB5fF
wlovqfNdJSYW2Q0NfDGGKcYIz5Yex+LvJgl34yDSskVcr75ZwLVYPJYEOh5Uv3P4
GkQ9XbTkC49HO00RQgnyEvQzEHvbQNzd0vUW6DatFQNePju5ZQKBWAguuVJu6gMP
O39zNFsaRo4BfZCcZFHwU1BWcGwD+Q0QB1j480HvQaXt1dcgYEBpnrmzbSkHKbC2
jlysWhSbKaqhKAuLjMFLmpjiUPpfL/kRXGgxintdsQR1ypLezsTlFIzBV5ocXeTw
8mmRbAO/f6/FFgvnAkiZeoWJ+KW/BktatgCMGCBcUqlF9/c+bOC6qN1kxERHXGj4
X73lWVqb0OM9mG9xjjid
=/vtO
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:20:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.